# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

KillScriptTitle=Warskôging: skript reagearret net
KillScriptMessage=In skript op dizze side is dwaande, of it reagearret net mear. Jo kinne it skript no ôfbrekke, of jo kinne fierder gean om te sjen oft it skript ôfmakke wurde sil.
KillScriptWithDebugMessage=In skript op dizze side is dwaande, of it reagearret net mear. Jo kinne it skript no stoppe, de skriptdebugger iepenje, of it skript trochgean litte.
KillScriptLocation=Skript: %S

KillAddonScriptTitle=Warskôging: add-onskript reagearret net
# LOCALIZATION NOTE (KillAddonScriptMessage): %1$S is the name of an extension.
# %2$S is the name of the application (e.g., Firefox).
KillAddonScriptMessage=Der wurdt in script fan de útwreiding ‘%1$S’ op dizze side útfierd, wêrtroch %2$S net mear reagearret.\n\nIt kin dwaande wêze, of it reagearret hielendal net mear. Jo kinne it script no stopje, of jo kinne trochgean om te sjen oft it foltôge wurde sil.
KillAddonScriptGlobalMessage=Opkeare dat it útwreidingsscript op dizze side útfierd wurdt oant it opnij laden wurdt

StopScriptButton=Skript stopje
DebugScriptButton=Skript debugge
WaitForScriptButton=Trochgean
DontAskAgain=Dit net mear freegje
WindowCloseBlockedWarning=Skripts meie finsters net slute dy’t net troch it skript iepene binne.
OnBeforeUnloadTitle=Binne jo wis?
OnBeforeUnloadMessage2=Dizze side freget jo om te befêstigjen dat jo dizze ferlitte wolle - gegevens dy’t jo ynfierd hawwe, wurde mooglik net bewarre.
OnBeforeUnloadStayButton=Op side bliuwe 
OnBeforeUnloadLeaveButton=Side ferlitte
EmptyGetElementByIdParam=Lege rige trochjûn oan getElementById().
SpeculationFailed2=Der is in net-balansearre tree skreaun mei document.write(), wêrtroch gegevens fan it netwurk opnij parsed binne. Mear ynformaasje: https://developer.mozilla.org/en-US/docs/Glossary/speculative_parsing
DocumentWriteIgnored=In fraach nei document.write() fan in asyngroan laden ekstern skript is negearre.
# LOCALIZATION NOTE (EditorFileDropFailed): Do not translate contenteditable, %S is the error message explaining why the drop failed.
EditorFileDropFailed=Pleatsen fan in bestân nei in ynhâldsbewurkber elemint is mislearre: %S.
FormValidationTextTooLong=Meitsje dizze tekst koarter oant %S karakters of minder (jo brûke no %S karakters).
FormValidationTextTooShort=Brûk op syn minst %S karakters (jo brûke no %S karakters).
FormValidationValueMissing=Folje dit fjild yn.
FormValidationCheckboxMissing=Finkje dit fek oan as jo trochgean wolle.
FormValidationRadioMissing=Selektearje ien fan dizze opsjes.
FormValidationFileMissing=Selektearje in bestân.
FormValidationSelectMissing=Selektearje in ûnderdiel yn de list.
FormValidationInvalidEmail=Jou in e-mailadres.
FormValidationInvalidURL=Jou in URL.
FormValidationInvalidDate=Fier in jildige datum yn.
FormValidationInvalidTime=Fier in jildige tiid yn.
FormValidationInvalidDateTime=Fier in jildige datum en tiid yn.
FormValidationInvalidDateMonth=Fier in jildige moanne yn.
FormValidationInvalidDateWeek=Fier in jildige wike yn.
FormValidationPatternMismatch=Brûk it frege formaat.
# LOCALIZATION NOTE (FormValidationPatternMismatchWithTitle): %S is the (possibly truncated) title attribute value.
FormValidationPatternMismatchWithTitle=Brûk it frege formaat: %S.
# LOCALIZATION NOTE (FormValidationNumberRangeOverflow): %S is a number.
FormValidationNumberRangeOverflow=Selektearje in wearde dy’t net mear is as %S.
# LOCALIZATION NOTE (FormValidationDateTimeRangeOverflow): %S is a date or a time.
FormValidationDateTimeRangeOverflow=Selektearje in wearde dy’t net letter is as %S.
# LOCALIZATION NOTE (FormValidationNumberRangeUnderflow): %S is a number.
FormValidationNumberRangeUnderflow=Selektearje in wearde dy’t net minder is as %S.
# LOCALIZATION NOTE (FormValidationDateTimeRangeUnderflow): %S is a date or a time.
FormValidationDateTimeRangeUnderflow=Selektearje in wearde dy’t net earder is as %S.
# LOCALIZATION NOTE (FormValidationStepMismatch): both %S can be a number, a date or a time.
FormValidationStepMismatch=Selektearje in falide wearde. De twa tichtstbykommende falide weardes binne %S en %S.
# LOCALIZATION NOTE (FormValidationStepMismatchOneValue): %S can be a number, a date or a time. This is called instead of FormValidationStepMismatch when the second value is the same as the first.
FormValidationStepMismatchOneValue=Selektearje in jildige wearde. De tichtstbylizzende jildige wearde is %S.
# LOCALIZATION NOTE (FormValidationTimeReversedRangeUnderflowAndOverflow): %1$S,%2$S are time.
FormValidationTimeReversedRangeUnderflowAndOverflow=Selektearje in wearde tusken %1$S en %2$S.
FormValidationBadInputNumber=Fier in getal yn.
FullscreenDeniedDisabled=Fersyk foar folslein skerm is wegere, omdat Fullscreean-API útskeakele is troch de brûkersfoarkarren.
FullscreenDeniedFocusedPlugin=Fersyk foar folslein skerm is wegere, omdat in finsterynstekker fokust is.
FullscreenDeniedHidden=Fersyk foar folslein skerm is wegere, omdat it dokumint net langer sichtber is.
FullscreenDeniedHTMLDialog=Fersyk foar folslein skerm is wegere, omdat it fersykjende elemint in <dialog>-elemint is.
FullscreenDeniedContainerNotAllowed=Fersyk foar folslein skerm is wegere, omdat op syn minst ien fan de eleminten fan it dokumint gjin iframe is of gjin ‘allowfullscreen’-attribút hat.
FullscreenDeniedNotInputDriven=Fersyk foar folslein skerm is wegere, omdat Element.mozRequestFullScreen() net oanroppen is fan in koartwurkjende troch de brûker generearre eventferwurker út.
FullscreenDeniedMouseEventOnlyLeftBtn=Fersyk om folslein skerm is ôfwezen omdat Element.requestFullscreen() oanroppen waard fan in mûsbarren-handler út dy’t net start is troch de linkermûsknop.
FullscreenDeniedNotHTMLSVGOrMathML=Fersyk foar folslein skerm is wegere, omdat fersikende elemint net in <svg>-, <math>- of HTML-dokumint is.
FullscreenDeniedNotInDocument=Fersyk foar folslein skerm is wegere, omdat fersikende elemint net mear yn it dokumint is.
FullscreenDeniedMovedDocument=Fersyk foar folslein skerm is wegere, omdat fersikende elemint it dokumint ferpleatst hat.
FullscreenDeniedLostWindow=Fersyk foar folslein skerm is wegere, omdat wy gjin finster mear hawwe.
FullscreenDeniedSubDocFullscreen=Fersyk foar folslein skerm is wegere, omdat in subdokumint fan it dokumint dy’t it folslein skerm oanfreget al yn folslein skerm is.
FullscreenDeniedNotDescendant=Fersyk foar folslein skerm is wegere, omdat fersikende elemint gjin descendant is fan it aktuele folsleine skermelemint.
FullscreenDeniedNotFocusedTab=Fersyk foar folslein skerm is wegere, omdat fersikende elemint gjin ûnderdiel is fan it aktuele fokuste ljepblêd.
FullscreenDeniedFeaturePolicy=Fersyk foar folslein skerm is wegere fanwegen FeaturePolicy-ynstruksjes.
FullscreenExitWindowFocus=Folslein skerm ferlitte, omdat in finster yn fokus wie.
RemovedFullscreenElement=Folslein skerm ferlitten, omdat folslein skerm elemint fuortsmiten is fan it dokumint.
FocusedWindowedPluginWhileFullscreen=Folslein skerm ferlitten, omdat finsterynstekker fokust wie.
PointerLockDeniedDisabled=Fersyk foar oanwizerbeskoatteling is wegere, omdat de Pointer Lock-API útskeakele is troch de brûkersfoarkarren.
PointerLockDeniedInUse=Fersyk foar oanwizerbeskoatteling is wegere, omdat in oar dokumint op dit stuit kontrole oer de oanwizer hat.
PointerLockDeniedNotInDocument=VFersyk foar oanwizerbeskoatteling is wegere, omdat it fersikende elemint harren net yn in dokumint befynt.
PointerLockDeniedSandboxed=Fersyk foar oanwizerbeskoatteling is wegere, omdat de Pointer Lock-API beheint is fia in sandbox.
PointerLockDeniedHidden=Fersyk foar oanwizerbeskoatteling is wegere, omdat it dokumint net sichtber is.
PointerLockDeniedNotFocused=Fersyk foar oanwizerbeskoatteling is wegere, omdat de fokus net op it dokumint leit.
PointerLockDeniedMovedDocument=Fersyk foar oanwizerbeskoatteling is wegere, omdat it fersikende elemint it dokumint ferpleatst hat.
PointerLockDeniedNotInputDriven=Fersyk foar oanwizerbeskoatteling is wegere, omdat Element.requestPointerLock() net oanroppen is fan in koartwurkjende troch de brûker generearre barren-handler út, en it dokumint harren net yn in folslein skerm befynt.
PointerLockDeniedFailedToLock=Fersyk foar oanwizerbeskoatteling is wegere, omdat de browser de oanwizer net beskoattelje koe.
HTMLSyncXHRWarning=HTML-parsing yn XMLHttpRequest wurdt stipe yn de syngroane modus.
# LOCALIZATION NOTE: %S is the name of the header in question
ForbiddenHeaderWarning=Besykjen om in ferbeane header yn te stellen waard wegere: %S
ResponseTypeSyncXHRWarning=Gebrûk fan XMLHttpRequest's responseType-attribút wurdt net langer stipe yn de syngroane modus yn finsterkontekst.
TimeoutSyncXHRWarning=Gebrûk fan XMLHttpRequest’s timeout-attribút wurdt net stipe yn de syngroane modus yn finsterkontekst.
# LOCALIZATION NOTE: Do not translate navigator.sendBeacon, unload, pagehide, or XMLHttpRequest.
UseSendBeaconDuringUnloadAndPagehideWarning=Gebrûk fan navigator.sendBeacon yn stee fan synchrone XMLHttpRequest wylst unload en pagehide ferbetteret de brûkersûnderfining.
JSONCharsetWarning=In poging om in net-non-UTF-8 kodearring foar JSON te deklarearjen wie dien troch gebrûk fan XMLHttpRequest. Allinnich UTF-8 wurdt stipe JSON-decoding.
# LOCALIZATION NOTE: Do not translate HTMLMediaElement and createMediaElementSource.
MediaElementAudioSourceNodeCrossOrigin=It HTMLMediaElement trochjûn oan createMediaElementSource hat in cross-origin boarne, de noade sil gjin lûd jaan.
# LOCALIZATION NOTE: Do not translate MediaStream and createMediaStreamSource.
MediaStreamAudioSourceNodeCrossOrigin=De MediaStream trochjûn oan createMediaStreamSource hat in cross-origin boarne, de noade sil gjin lûd jaan.
# LOCALIZATION NOTE : Do not translate MediaStreamTrack and createMediaStreamTrackSource.
MediaStreamTrackAudioSourceNodeCrossOrigin=De oan createMediaStreamTrackSource trochjûne MediaStreamTrack is in cross-origin-resource, de node sil neat útstjoere.
# LOCALIZATION NOTE: Do not translate HTMLMediaElement and MediaStream.
MediaElementAudioCaptureOfMediaStreamError=It fêstleine HTMLMediaElement spylet in MediaStream ôf. Tapassen fan folume- of dempingssteat wurdt op dit stuit net stipe.
# LOCALIZATION NOTE: Do not translate HTMLMediaElement and MediaStream.
MediaElementStreamCaptureCycle=De MediaStream dy’t oan srcObject tawezen is, is ôfkomstich fan in opname fan dit HTMLMediaElement en foarmet in syklus, tawizing wurdt negearre.
MediaLoadExhaustedCandidates=Laden fan alle kandidaatboarnen is mislearre. Laden mediaboarne pauzearre.
MediaLoadSourceMissingSrc=<source>-elemint hat gjin ‘src’-attribút. Laden fan mediaboarne is mislearre.
MediaStreamAudioSourceNodeDifferentRate=It ferbinen fan AudioNodes troch AudioContexts mei ferskate sample-rates is wurdt op dit stuit net stipe.
# LOCALIZATION NOTE: %1$S is the Http error code the server returned (e.g. 404, 500, etc), %2$S is the URL of the media resource which failed to load.
MediaLoadHttpError=Laden fan HTTP is mislearre mei %1$S. Laden fan mediaboarne %2$S is mislearre.
# LOCALIZATION NOTE: %S is the URL of the media resource which failed to load.
MediaLoadInvalidURI=Unjildige URI. Laden fan mediaboarne %S is mislearre.
# LOCALIZATION NOTE: %1$S is the media resource's format/codec type (basically equivalent to the file type, e.g. MP4,AVI,WMV,MOV etc), %2$S is the URL of the media resource which failed to load.
MediaLoadUnsupportedTypeAttribute=Spesifisearre “type”-attribút fan “%1$S” wurdt net stipe. Laden fan mediaboarne %2$S is mislearre.
MediaLoadUnsupportedTypeAttributeLoadingNextChild=It opjûne ‘type’-attribút fan ‘%1$S’ wurdt net stipe. Laden fan mediaboarne %2$S is mislearre. Probearret te laden fan it folgjende <source>-elemint út.
# LOCALIZATION NOTE: %1$S is the MIME type HTTP header being sent by the web server, %2$S is the URL of the media resource which failed to load.
MediaLoadUnsupportedMimeType=HTTP-Content-Type’ fan ‘%1$S’ wurdt net stipe. Laden fan mediaboarne %2$S is mislearre.
# LOCALIZATION NOTE: %S is the URL of the media resource which failed to load because of error in decoding.
MediaLoadDecodeError=Mediaboarne %S kin net dekodearre wurde.
MediaWidevineNoWMF=Der wurdt probearre Widevine ôf te spyljen sûnder Windows Media Foundation. Sjoch https://support.mozilla.org/kb/fix-video-audio-problems-firefox-windows
# LOCALIZATION NOTE: %S is a comma-separated list of codecs (e.g. 'video/mp4, video/webm')
MediaWMFNeeded=Om de fideoyndieling(en) %S ôf te spyljen, moatte jo ekstra software fan Microsoft ynstallearje; sjoch op https://support.mozilla.org/kb/fix-video-audio-problems-firefox-windows
# LOCALIZATION NOTE: %S is a comma-separated list of codecs (e.g. 'video/mp4, video/webm')
MediaPlatformDecoderNotFound=De fideo op dizze side kin net ôfspile wurde. Jo systeem hat mooglik net de benedige fideocodecs foar %S
MediaUnsupportedLibavcodec=De fideo op dizze side kin net ôfspile wurde. Jo systeem hat in net stipe ferzje fan libavcodec
# LOCALIZATION NOTE: %1$S is the URL of the media resource, %2$S is technical information (in English)
MediaDecodeError=Mediaboarne %1$S koe net dekodearre wurde, flater: %2$S
# LOCALIZATION NOTE: %1$S is the URL of the media resource, %2$S is technical information (in English)
MediaDecodeWarning=Mediaboarne %1$S koe dekodearre wurde, mar mei flater: %2$S
# LOCALIZATION NOTE: %S is a comma-separated list of codecs (e.g. 'video/mp4, video/webm')
MediaCannotPlayNoDecoders=Kin medium net ôfspylje. Gjin decoders foar frege yndielingen: %S
# LOCALIZATION NOTE: %S is a comma-separated list of codecs (e.g. 'video/mp4, video/webm')
MediaNoDecoders=Gjin decoders foar inkelde frege yndielingen: %S
MediaCannotInitializePulseAudio=Net yn steat PulseAudio te brûken
# LOCALIZATION NOTE: %S is the URL of the web page which is not served on HTTPS and thus is not encrypted and considered insecure.
MediaEMEInsecureContextDeprecatedWarning=Gebrûk fan Encrypted Media Extensions op %S op in ûnfeilige (m.o.w. net-HTTPS-)kontekst wurdt net mear stipe en sil ynkoarten fuortsmiten wurde. Oerwaach it gebrûk fan in feilige oarsprong, lykas HTTPS.
# LOCALIZATION NOTE: %S is the URL of the web page which is calling web APIs without passing data (either an audioCapabilities or a videoCapabilities) that will soon be required. See https://bugzilla.mozilla.org/show_bug.cgi?id=1368583#c21 for explanation of this string.
MediaEMENoCapabilitiesDeprecatedWarning=It oanroppen fan navigator.requestMediaKeySystemAccess() (op %S) sûnder trochjaan fan in kandidaat MediaKeySystemConfiguration dy’t audioCapabilities of videoCapabilities befetter, is ferâldere en wurdt ynkoarten net mear stipe.
# LOCALIZATION NOTE: %S is the URL of the web page which is calling web APIs without passing data (a "codecs" string in the "contentType") that will soon be required. See https://bugzilla.mozilla.org/show_bug.cgi?id=1368583#c21 for explanation of this string.
MediaEMENoCodecsDeprecatedWarning=It oanroppen fan navigator.requestMediaKeySystemAccess() (op %S) sûnder trochjaan fan in kandidaat MediaKeySystemConfiguration dy’t audioCapabilities of videoCapabilities befetter sûnder in contentType mei in ‘codecs’-string, is ferâldere en wurdt ynkoarten net mear stipe.
# LOCALIZATION NOTE: Do not translate "Mutation Event" and "MutationObserver"
MutationEventWarning=Gebrûk fan Mutation Events wurdt ôfrêt. Gebrûk yn stee dêrfan MutationObserver.
BlockAutoplayError=Automatysk ôfspylje is allinnich tastien wannear goedkard troch de brûker, de website is aktivearre troch de brûker, of media wurdt dempt.
BlockAutoplayWebAudioStartError=Automatysk starten fan in AudioContext is opkeard. Dizze moat oanmakke wurde of ferfette nei in beweging fan de brûker op de side.
# LOCALIZATION NOTE: Do not translate "Components"
ComponentsWarning=It Components-object wurdt ôfrêt. It sil ynkoarten fuortsmiten wurde.
PluginHangUITitle=Warskôging: Net reagearjende ynstekker
PluginHangUIMessage=%S kin dwaande wêze, of it is stoppe. Jo kinne de ynstekker no stoppe, of jo kinne trochgean en sjen oft de ynstekker trochrint.
PluginHangUIWaitButton=Trochgean
PluginHangUIStopButton=Ynstekker stoppe
# LOCALIZATION NOTE: Do not translate "NodeIterator" or "detach()".
NodeIteratorDetachWarning=detach() op in NodeIterator oanroppen hat net langer effekt.
# LOCALIZATION NOTE: Do not translate "LenientThis" and "this"
LenientThisWarning=It krijen of ynstellen fan de eigenskip dy’t [LenientThis] hat wurdt negearre, omdat it ‘this’-objekt net korrekt is.
# LOCALIZATION NOTE: Do not translate "captureEvents()" or "addEventListener()"
UseOfCaptureEventsWarning=Gebrûk fan captureEvents() wurdt ôfkard. Om jo koade te fernijen, brûk de DOM 2 addEventListener() metoade. Foar mear help http://developer.mozilla.org/en/docs/DOM:element.addEventListener
# LOCALIZATION NOTE: Do not translate "releaseEvents()" or "removeEventListener()"
UseOfReleaseEventsWarning=Gebrûk fan releaseEvents() wurdt ôfkard. Om jo koade te fernijen, brûk de DOM 2 removeEventListener() metoade. Foar mear help http://developer.mozilla.org/en/docs/DOM:element.removeEventListener
# LOCALIZATION NOTE: Do not translate "XMLHttpRequest"
SyncXMLHttpRequestWarning=Synchronous XMLHttpRequest op de haadtried wurdt net mear stipe fanwegen de neidielige effekten op de einbrûkersûnderfining. Sjoch http://xhr.spec.whatwg.org/ foar mear ynformaasje
# LOCALIZATION NOTE: Do not translate "window.controllers/Controllers"
Window_Cc_ontrollersWarning=window.controllers/Controllers wurdt net mear stipe. Brûk it net foar UA-deteksje.
ImportXULIntoContentWarning=XUL-noades ymportearjen yn in ynhâldsdokumint wurdt net mear stipe. Dizze funksjonaliteit sil ynkoarten ferwidere wurde.
# LOCALIZATION NOTE: Do not translate "IndexedDB".
IndexedDBTransactionAbortNavigation=In net foltôge IndexedDB-transaksje is ôfbrutsen fanwegen sidenavigaasje.
# LOCALIZATION NOTE: Do not translate Will-change, %1$S,%2$S are numbers.
IgnoringWillChangeOverBudgetWarning=Will-change-ûnthâldgebrûk is te heech. Budgetlimyt is it opperflak fan it dokumint kear %1$S (%2$S px). Foarfallen fan will-change boppe it budzjet wurde negearre.
# LOCALIZATION NOTE: Do not translate "Worker".
HittingMaxWorkersPerDomain2=In Worker koe net daliks starten wurde, omdat oare dokuminten yn deselde oarsprong al it maksimale oantal workers brûke. De Worker is no yn de wachtrige pleatst en sil start wurde neidat inkelde oare workers foltôge binne.
# LOCALIZATION NOTE: Do not translate "Application Cache API", "AppCache" and "ServiceWorker".
AppCacheWarning=De Application Cache API (AppCache) wurdt net mear stipe en sil yn de takomst fuortsmiten wurde. Oerwaagje it gebrûk fan ServiceWorker foar offlinestipe.
# LOCALIZATION NOTE: Do not translate "Worker".
EmptyWorkerSourceWarning=Der wurdt probearre in Worker fan in lege boarne ôf oan te meitsjen. Dit is wierskynlik net de bedoeling.
WebrtcDeprecatedPrefixWarning=WebRTC-ynterfaces mei de ‘moz’-prefix (mozRTCPeerConnection, mozRTCSessionDescription, mozRTCIceCandidate) wurde net mear stipe.
NavigatorGetUserMediaWarning=navigator.mozGetUserMedia is ferfongen troch navigator.mediaDevices.getUserMedia
# LOCALIZATION NOTE: Do not translate "RTCPeerConnection", "getLocalStreams", "getRemoteStreams", "getSenders" or "getReceivers".
RTCPeerConnectionGetStreamsWarning=RTCPeerConnection.getLocalStreams/getRemoteStreams wurdt net mear stipe. Brûk yn stee derfan RTCPeerConnection.getSenders/getReceivers.
# LOCALIZATION NOTE: Do not translate "ServiceWorker". %S is a URL.
InterceptionFailedWithURL=Laden fan ‘%S’ is mislearre. In ServiceWorker hat de oanfraach ûnderskeppe en ûnderfûn in ûnferwachte flater.
# LOCALIZATION NOTE: Do not translate "ServiceWorker", "cors", "Response", "same-origin" or "Request". %1$S is a URL, %2$S is a URL.
CorsResponseForSameOriginRequest=Laden fan ‘%1$S’ troch antwurdzjende ‘%2$S’ is mislearre. In ServiceWorker mei gjin cors Response foar in same-origin Request syntetisearje.
# LOCALIZATION NOTE: Do not translate "ServiceWorker", "FetchEvent.respondWith()", "FetchEvent", "no-cors", "opaque", "Response", or "RequestMode". %1$S is a URL. %2$S is a RequestMode value.
BadOpaqueInterceptionRequestModeWithURL=Laden fan ‘%1$S’ is mislearre. In ServiceWorker hat in opaque Response oan FetchEvent.respondWith() trochjûn wylst it ferwurkjen fan in ‘%2$S’-FetchEvent. Opaque Response-objekten binne allinnich jildich wannear’t de RequestMode ‘no-cors’ is.
# LOCALIZATION NOTE: Do not translate "ServiceWorker", "Error", "Response", "FetchEvent.respondWith()", or "fetch()". %S is a URL.
InterceptedErrorResponseWithURL=Laden fan ‘%S’ is mislearre. In ServiceWorker hat in Error Response oan FetchEvent.respondWith() trochjûn. Dit betsjut trochgeans dat de ServiceWorker in ûnjildige fetch()-oanrop útfierd hat.
# LOCALIZATION NOTE: Do not translate "ServiceWorker", "Response", "FetchEvent.respondWith()", or "Response.clone()". %S is a URL.
InterceptedUsedResponseWithURL=Laden fan ‘%S’ is mislearre. In ServiceWorker hat in gebruikte Response aan FetchEvent.respondWith() trochjûn. De kearn fan in Response mei mar ien kear lêzen wurde. Brûk Response.clone() om de kearn mearmaals te benaderjen.
# LOCALIZATION NOTE: Do not translate "ServiceWorker", "opaqueredirect", "Response", "FetchEvent.respondWith()", or "FetchEvent". %S is a URL.
BadOpaqueRedirectInterceptionWithURL=Laden fan ‘%S’ is mislearre. In ServiceWorker hat in opaqueredirect Response oan FetchEvent.respondWith() trochjûn wylst it ferwurkjen fan in net-navigaasje-FetchEvent.
# LOCALIZATION NOTE: Do not translate "ServiceWorker", "Response", "FetchEvent.respondWith()", "RedirectMode" or "follow". %S is a URL.
BadRedirectModeInterceptionWithURL=Laden fan ‘%S’ is mislearre. In ServiceWorker hat in redirected Response oan FetchEvent.respondWith() trochjûn, wylst RedirectMode net ‘follow’ is.
# LOCALIZATION NOTE: Do not translate "ServiceWorker" or "FetchEvent.preventDefault()". %S is a URL.
InterceptionCanceledWithURL=Laden fan ‘%S’ is mislearre. In ServiceWorker hat it laden annulearre troch FetchEvent.preventDefault() oan te roppen.
# LOCALIZATION NOTE: Do not translate "ServiceWorker", "promise", or "FetchEvent.respondWith()". %1$S is a URL. %2$S is an error string.
InterceptionRejectedResponseWithURL=Laden fan ‘%1$S’ is mislearre. In ServiceWorker hat in promise oan FetchEvent.respondWith() trochjûn dy’t wegere is mei ‘%2$S’.
# LOCALIZATION NOTE: Do not translate "ServiceWorker", "promise", "FetchEvent.respondWith()", or "Response". %1$S is a URL. %2$S is an error string.
InterceptedNonResponseWithURL=Laden fan ‘%1$S’ is mislearre. In ServiceWorker hat in promise oan FetchEvent.respondWith() trochjûn dy’t omset is mei net-Response-wearde ‘%2$S’.
# LOCALIZATION NOTE: Do not translate "mozImageSmoothingEnabled", or "imageSmoothingEnabled"
PrefixedImageSmoothingEnabledWarning=Gebrûk fan mozImageSmoothingEnabled wurdt net langer stipe. Brûk yn stee derfan de eigenskip imageSmoothingEnabled sûnder prefix.
# LOCALIZATION NOTE: Do not translate "ServiceWorker", "Service-Worker-Allowed" or "HTTP". %1$S and %2$S are URLs.
ServiceWorkerScopePathMismatch=Registrearjen fan in ServiceWorker is mislearre: it paad fan it opjûne berik ‘%1$S’ stiet net ûnder it maksimaal tastiene berik ‘%2$S’. Pas it berik oan, ferpleats it ServiceWorker-script, of brûk de Service-Worker-Allowed HTTP-header om it berik ta te stean.
# LOCALIZATION NOTE: Do not translate "ServiceWorker". %1$S is a URL representing the scope of the ServiceWorker, %2$S is a stringified numeric HTTP status code like "404" and %3$S is a URL.
ServiceWorkerRegisterNetworkError=Registrearjen/bywurkjen fan in ServiceWorker foar berik ‘%1$S’ is mislearre: laden mislearre mei steat %2$S foar script ‘%3$S’.
# LOCALIZATION NOTE: Do not translate "ServiceWorker". %1$S is a URL representing the scope of the ServiceWorker, %2$S is a MIME Media Type like "text/plain" and %3$S is a URL.
ServiceWorkerRegisterMimeTypeError2=Registrearjen/bywurkjen fan in ServiceWorker foar berik ‘%1$S’ is mislearre: net krekt Content-Type fan ‘%2$S’ ûntfongen foar script ‘%3$S’. Moat in JavaScript-MIME-type wêze.
# LOCALIZATION NOTE: Do not translate "ServiceWorker". %S is a URL representing the scope of the ServiceWorker.
ServiceWorkerRegisterStorageError=Registrearjen/bywurkjen fan in ServiceWorker foar berik ‘%S’ is mislearre: tagong ta ûnthâld is yn dizze kontekst beheind fanwegen brûkersynstellingen of priveenavigaasjemodus.
ServiceWorkerGetRegistrationStorageError=Krijen fan service worker-registraasje(s) is mislearre: tagong ta ûnthâld is yn dizze kontekst beheind fanwegen brûkersynstellingen of priveenavigaasjemodus.
ServiceWorkerGetClientStorageError=Krijen fan clients(s) fan service worker is mislearre: tagong ta ûnthâld is yn dizze kontekst beheind fanwegen brûkersynstellingen of priveenavigaasjemodus.
# LOCALIZATION NOTE: Do not translate "ServiceWorker" and "postMessage". %S is a URL representing the scope of the ServiceWorker.
ServiceWorkerPostMessageStorageError=Utfieren fan ‘postMessage’ troch de ServiceWorker foar berik ‘%S’ is mislearre, omdat tagong ta ûnthâld yn dizze kontekst beheind is fanwegen brûkersynstellingen of priveenavigaasjemodus.
# LOCALIZATION NOTE: Do not translate "ServiceWorker". %1$S is a URL representing the scope of the ServiceWorker.
ServiceWorkerGraceTimeoutTermination=ServiceWorker foar berik ‘%1$S’ wurdt beëinige mei ûnbehannele waitUntil/respondWith-beloften fanwegen grace timeout.
# LOCALIZATION NOTE (ServiceWorkerNoFetchHandler): Do not translate "Fetch".
ServiceWorkerNoFetchHandler=Ophel barren-handler moat tafoege wurde wylst de inisjele evaluaasje fan it workerskript.
ExecCommandCutCopyDeniedNotInputDriven=document.execCommand(‘cut’/‘copy’) is wegere, omdat it net oanroppen is fan in koartwurkjende troch de brûker generearre barren-handler út.
ManifestIdIsInvalid=It id-lid is net oplost nei in jildige URL.
ManifestIdNotSameOrigin=It id-lid moat deselde oarsprong hawwe as it start_url-lid.
ManifestShouldBeObject=Manifest moat in objekt wêze.
ManifestScopeURLInvalid=De beryk-URL is net jildich.
ManifestScopeNotSameOrigin=De beryk-URL moat deselfe oarsprong hawwe as it dokumint.
ManifestStartURLOutsideScope=De start-URL leit bûten it beryk, dus it beryk is net jildich.
ManifestStartURLInvalid=De start-URL is net jildich.
ManifestStartURLShouldBeSameOrigin=De start-URL moat deselde oarsprong hawwe as dokumint.
# LOCALIZATION NOTE: %1$S is the name of the object whose property is invalid. %2$S is the name of the invalid property. %3$S is the expected type of the property value. E.g. "Expected the manifest's start_url member to be a string."
ManifestInvalidType=Fan lid %2$S fan %1$S wurdt ferwachte dat dit in %3$S is.
# LOCALIZATION NOTE: %1$S is the name of the property whose value is invalid. %2$S is the (invalid) value of the property. E.g. "theme_color: 42 is not a valid CSS color."
ManifestInvalidCSSColor=%1$S: %2$S is gjin jildige CSS-kleur.
# LOCALIZATION NOTE: %1$S is the name of the property whose value is invalid. %2$S is the (invalid) value of the property. E.g. "lang: 42 is not a valid language code."
ManifestLangIsInvalid=%1$S: %2$S is gjin jildige taalkoade.
# LOCALIZATION NOTE: %1$S is the name of the parent property whose value is invalid (e.g., "icons"). %2$S is the index of the image object that is invalid (from 0). %3$S is the name of actual member that is invalid. %4$S is the invalid value. E.g. "icons item at index 2 is invalid. The src member is an invalid URL http://:Invalid"
ManifestImageURLIsInvalid=Item %1$S by yndeks %2$S is net jildich. It lid %3$S is in ûnjildige URL %4$S
# LOCALIZATION NOTE: %1$S is the name of the parent property that that contains the unusable image object (e.g., "icons"). %2$S is the index of the image object that is unusable (from 0). E.g. "icons item at index 2 lacks a usable purpose. It will be ignored."
ManifestImageUnusable=%1$S-item yn yndeks %2$S hat gjin brûkber doel. It sil negearre wurde.
# LOCALIZATION NOTE: %1$S is the name of the parent property that contains the unsupported value (e.g., "icons"). %2$S is the index of the image object that has the unsupported value (from 0). %3$S are the unknown purposes. E.g. "icons item at index 2 includes unsupported purpose(s): a b."
ManifestImageUnsupportedPurposes=%1$S-item op yndeks %2$S befettet net-stipe doel(en): %3$S.
# LOCALIZATION NOTE: %1$S is the name of the parent property that has a repeated purpose (e.g., "icons"). %2$S is the index of the image object that has the repeated purpose (from 0). %3$S is the repeated purposes. E.g. "icons item at index 2 includes repeated purpose(s): a b."
ManifestImageRepeatedPurposes=%1$S-item op yndeks %2$S befettet werhelle doel(en): %3$S.
PatternAttributeCompileFailure=Kin <input pattern='%S'> net kontrolearje, omdat it patroan gjin jildige regexp is: %S
# LOCALIZATION NOTE: Do not translate "postMessage" or DOMWindow. %S values are origins, like https://domain.com:port
TargetPrincipalDoesNotMatch=Utfieren fan ‘postMessage’ op ‘DOMWindow’ is mislearre: de opjûne oarsprong fan de bestimming (‘%S’) komt net oerien mei de oarsprong fan it ûntfangerfinster (‘%S’).
# LOCALIZATION NOTE: Do not translate 'YouTube'. %S values are origins, like https://domain.com:port
RewriteYouTubeEmbed=YouTube-Flash-embed (%S) yn âlde styl wurdt nei iframe-embed (%S) omboud. Wurkje de side by foar gebrûk fan iframe yn stee fan embed/object, wannear mooglik.
# LOCALIZATION NOTE: Do not translate 'YouTube'. %S values are origins, like https://domain.com:port
RewriteYouTubeEmbedPathParams=YouTube-Flash-embed (%S) yn âlde styl wurdt nei iframe-embed omskreaun (%S). Parameters wurde net troch iframe-embeds stipe en binne konvertearre. Wurkje de side by foar gebrûk fan iframe yn stee fan embed/object, wannear mooglik.
# LOCALIZATION NOTE: This error is reported when the "Encryption" header for an
# incoming push message is missing or invalid. Do not translate "ServiceWorker",
# "Encryption", and "salt". %1$S is the ServiceWorker scope URL.
PushMessageBadEncryptionHeader=It is de ServiceWorker foar scope ‘%1$S’ net slagge in push-berjocht te ûntsiferjen. De header ‘Fersifering’ moat in unike parameter ‘salt’ befetsje foar elk berjocht. Mear ynfo op https://tools.ietf.org/html/draft-ietf-httpbis-encryption-encoding-02#section-3.1.
# LOCALIZATION NOTE: This error is reported when the "Crypto-Key" header for an
# incoming push message is missing or invalid. Do not translate "ServiceWorker",
# "Crypto-Key", and "dh". %1$S is the ServiceWorker scope URL.
PushMessageBadCryptoKeyHeader=It is de ServiceWorker foar scope ‘%1$S’ net slagge in push-berjocht te ûntsiferjen. De header ‘Kryptokaai’ moat in parameter ‘dh’ befetsje mei de publike kaai fan de appserver. Mear ynfo op https://tools.ietf.org/html/draft-ietf-httpbis-encryption-encoding-02#section-4.
# LOCALIZATION NOTE: This error is reported when a push message fails to decrypt because the deprecated
# "Encryption-Key" header for an incoming push message is missing or invalid.
# Do not translate "ServiceWorker", "Encryption-Key", "dh", "Crypto-Key", and
# "Content-Encoding: aesgcm". %1$S is the ServiceWorker scope URL.
PushMessageBadEncryptionKeyHeader=It is de ServiceWorker foar scope ‘%1$S’ net slagge in push-berjocht te ûntsiferjen. De header ‘Fersiferingskaai’ moat in parameter ‘dh’ befetsje. Dizze header wurdt net langer stipe en sil ynkoarten fuortsmiten wurde. Brûk yn stee derfan ‘Kryptokaai’ mei ‘Content-Encoding: aesgcm‘. Mear ynfo op https://tools.ietf.org/html/draft-ietf-httpbis-encryption-encoding-02#section-4.
# LOCALIZATION NOTE: This error is reported when a push message fails to decrypt
# because the "Content-Encoding" header is missing or contains an
# unsupported encoding. Do not translate "ServiceWorker", "Content-Encoding",
# "aesgcm", and "aesgcm128". %1$S is the ServiceWorker scope URL.
PushMessageBadEncodingHeader=It is de ServiceWorker foar scope ‘%1$S’ net slagge in push-berjocht te ûntsiferjen. De header ‘Ynhâldsfersifering’ moat ‘aesgcm’ wêze. ‘aescgm128’ is tastien, mar net langer stipe en sil ynkoarten fuortsmiten wurde. Mear ynfo op https://tools.ietf.org/html/draft-ietf-httpbis-encryption-encoding-02#section-2.
# LOCALIZATION NOTE: This error is reported when a push message fails to decrypt
# because the "dh" parameter is not valid base64url. Do not translate
# "ServiceWorker", "dh", "Crypto-Key", and "base64url". %1$S is the
# ServiceWorker scope URL.
PushMessageBadSenderKey=It is de ServiceWorker foar scope ‘%1$S’ net slagge in push-berjocht te ûntsiferjen. De parameter ‘dh’ yn de header ‘Crypto-Key’ moat publike Diffie-Hellman-kaai fan de app-server wêze, fersifere mei base-64-url (https://tools.ietf.org/html/rfc7515#appendix-C) en yn de foarm ‘net-komprimearre’ of ‘raw’ (65 bytes yn-it-foar fersifering). Mear ynfo op https://tools.ietf.org/html/draft-ietf-httpbis-encryption-encoding-02#section-4.
# LOCALIZATION NOTE: This error is reported when a push message fails to decrypt
# because the "salt" parameter is not valid base64url. Do not translate
# "ServiceWorker", "salt", "Encryption", and "base64url". %1$S is the
# ServiceWorker scope URL.
PushMessageBadSalt=It is de ServiceWorker foar scope ‘%1$S’ net slagge in push-berjocht te ûntsiferjen. De parameter ‘salt’ yn de header ‘Encryption’ moat fersifere wêze mei base-64-url (https://tools.ietf.org/html/rfc7515#appendix-C) en op syn minst 16 bytes yn-it-foar fersifering). Mear ynfo op https://tools.ietf.org/html/draft-ietf-httpbis-encryption-encoding-02#section-3.1.
# LOCALIZATION NOTE: This error is reported when a push message fails to decrypt
# because the "rs" parameter is not a number, or is less than the pad size.
# Do not translate "ServiceWorker", "rs", or "Encryption". %1$S is the
# ServiceWorker scope URL. %2$S is the minimum value (1 for aesgcm128, 2 for
# aesgcm).
PushMessageBadRecordSize=It is de ServiceWorker foar scope ‘%1$S’ net slagge in push-berjocht te ûntsiferjen. De parameter ‘rs’ yn de header ‘Encryption’ moat lizze tusken %2$S en 2^36-31, of folslein fuort litten wurde. Mear ynfo op https://tools.ietf.org/html/draft-ietf-httpbis-encryption-encoding-02#section-3.1.
# LOCALIZATION NOTE: This error is reported when a push message fails to decrypt
# because an encrypted record is shorter than the pad size, the pad is larger
# than the record, or any of the padding bytes are non-zero. Do not translate
# "ServiceWorker". %1$S is the ServiceWorker scope URL. %2$S is the pad size
# (1 for aesgcm128, 2 for aesgcm).
PushMessageBadPaddingError=It is de ServiceWorker foar scope ‘%1$S’ net slagge in push-berjocht te ûntsiferjen. In nûmer yn it fersifere berjocht is net korrekt fan padding foarsjoen. Mear ynfo op https://tools.ietf.org/html/draft-ietf-httpbis-encryption-encoding-02#section-2.
# LOCALIZATION NOTE: This error is reported when push message decryption fails
# and no specific error info is available. Do not translate "ServiceWorker".
# %1$S is the ServiceWorker scope URL.
PushMessageBadCryptoError=It is de ServiceWorker foar scope ‘%1$S’ net slagge in push-berjocht te ûntsiferjen. Foar help mei fersifering, mear ynfo op https://developer.mozilla.org/docs/Web/API/Push_API/Using_the_Push_API#Encryption.
# LOCALIZATION NOTE: %1$S is the type of a DOM event. 'passive' is a literal parameter from the DOM spec.
PreventDefaultFromPassiveListenerWarning=‘preventDefault()’ wurdt negearre,oanrop op evenemint fan it type ‘%1$S’ fan in listener registearre as ‘passive’.
# LOCALIZATION NOTE: 'ImageBitmapRenderingContext.transferImageBitmap' and 'ImageBitmapRenderingContext.transferFromImageBitmap' should not be translated
ImageBitmapRenderingContext_TransferImageBitmapWarning=ImageBitmapRenderingContext.transferImageBitmap wurdt net mear stipe en sil ynkoarten fuortsmiten wurde. Brûk yn stee dêrfan ImageBitmapRenderingContext.transferFromImageBitmap.
IIRFilterChannelCountChangeWarning=Wizigingen yn IIRFilterNode-kanaaloantal kinne audiofersteuringen jaan.
BiquadFilterChannelCountChangeWarning=Wizigingen yn BiquadFilterNode-kanaaloantal kinne audiofersteuringen jaan.
# LOCALIZATION NOTE: Do not translate ".png"
GenericImageNamePNG=ôfbylding.png
GenericFileName=bestân
GeolocationInsecureRequestIsForbidden=In fersyk foar geolokaasje kin allinnich foltôge wurde yn in feilige kontekst.
NotificationsInsecureRequestIsForbidden=De notifikaasjetastimming mei allinnich yn in befeilige kontekst opfrege wurde.
NotificationsCrossOriginIframeRequestIsForbidden=De notifikaasjetastimming mei allinnich yn in dokumint op it heechste nivo of iframe fan deselde oarsprong opfrege wurde.
NotificationsRequireUserGesture=De notifikaasjetastimming mei allinnich fan in koartwurkjende troch de brûker generearre barrens-handler út opfrege wurde.
NotificationsRequireUserGestureDeprecationWarning=It oanfreegjen fan in machtiging foar meldingen bûten in koart duorjende troch de brûker generearre event handler is ferâldere en wurdt yn de takomst net stipe.
# LOCALIZATION NOTE: Do not translate "content", "Window", and "window.top"
WindowContentUntrustedWarning=It ‘content’-attribút fan Window-objekten wurdt net mear stipe. Brûk yn stee dêrfan ‘window.top’.
# LOCALIZATION NOTE: The first %S is the tag name of the element that starts the loop, the second %S is the element's ID.
SVGRefLoopWarning=De SVG <%S> mei ID ‘%S’ hat in referinsjelus.
# LOCALIZATION NOTE: The first %S is the tag name of the element in the chain where the chain was broken, the second %S is the element's ID.
SVGRefChainLengthExceededWarning=In SVG <%S>-referinsjeketen dy’t te lang is, is ôfbrutsen by it elemint mei ID ‘%S’.
# LOCALIZATION NOTE: Do not translate "<script>".
ScriptSourceEmpty=‘%S’-attribút fan <script>-elemint is leech.
# LOCALIZATION NOTE: Do not translate "<script>".
ScriptSourceInvalidUri=‘%S’-attribút fan <script>-elemint is net in jildige URI: ‘%S’
# LOCALIZATION NOTE: Do not translate "<script>".
ScriptSourceLoadFailed=Laden foar it <script> mei boarne ‘%S’ is mislearre.
ModuleSourceLoadFailed=Laden foar de module mei boarne ‘%S’ is mislearre.
# LOCALIZATION NOTE: Do not translate "<script>".
ScriptSourceMalformed=Boane-URI fan <script> is net jildich: ‘%S’.
ModuleSourceMalformed=Boane-URI fan module is net jildich: ‘%S’.
# LOCALIZATION NOTE: Do not translate "<script>".
ScriptSourceNotAllowed=Boarne-URI fan <script> is net tastien yn dit dokumint: ‘%S’.
ModuleSourceNotAllowed=Boarne-URI fan module is net tastien yn dit dokumint: ‘%S’.
WebExtContentScriptModuleSourceNotAllowed=WebExtension-ynhâldsscripts meie allinnich modules mei moz-extension-URL’s lade en net: ’%S’.
ModuleResolveFailure=Flater by it oplossen fan modulespesifikaasje ‘%S’. Relative modulespesifikaasjes moatte begjinne mei ‘./’, ‘../’ of ‘/’.
ModuleResolveFailureNoWarn=Flater by it oplossen fan modulespesifikator ‘%S’.
ModuleResolveFailureWarnRelative=Flater by it oplossen fan modulespesifikaasje ‘%S’. Relative modulespesifikaasjes moatte begjinne mei ‘./’, ‘../’ of ‘/’.
ImportMapInvalidTopLevelKey=Der wie in ûnjildige kaai op it heechste nivo ‘%S’ oanwêzich yn de ymportkaart.
ImportMapEmptySpecifierKeys=Spesifikaasjetoetsen meie gjin lege tekenreeksen wêze.
ImportMapAddressesNotStrings=Adressen moatte tekenreeksen wêze.
ImportMapInvalidAddress=Adres ‘%S’ is ûnjildich.
# %1$S is the specifier key, %2$S is the URL.
ImportMapAddressNotEndsWithSlash=Der is in ûnjildich adres opjûn foar de spesifikaasjekaai ‘%1$S’; omdat ‘%1$S’ einiget mei in slash, moat it adres ‘%2$S’ dat ek dwaan.
ImportMapScopePrefixNotParseable=De berikfoarfoegsel-URL ‘%S’ kin net ûntlede wurde.
ImportMapResolutionBlockedByNullEntry=Resolúsje fan spesifikaasje ‘%S’ is blokkearre troch in lege ynfier.
ImportMapResolutionBlockedByAfterPrefix=Resolúsje fan spesifikaasje ‘%S’ is blokkearre, omdat de subtekenreeks nei it foarfoegsel net ûntlede wurde koe as in URL neffens it adres yn de ymportkaart.
ImportMapResolutionBlockedByBacktrackingPrefix=Resolúsje fan spesifikaasje ‘%S’ is blokkearre omdat de ûntlede URL net begjint mei it adres yn de ymportkaart.
ImportMapResolveInvalidBareSpecifier=De spesifikaasje ‘%S’ is in keale spesifikaasje, mar is nearne op tawezen.
ImportMapResolveInvalidBareSpecifierWarnRelative=De spesifikator ‘%S’ wie in basis spesifikator, mar waard net opnij oan wat oars tafoege. Relative modulespesifikators moatte begjinne mei ‘./’, ‘../’ of ‘/’.
# LOCALIZATION NOTE: %1$S is the invalid property value and %2$S is the property name.
InvalidKeyframePropertyValue=Eigenskipswearde keyframe ‘%1$S’ is net falide neffens de syntaksis foar ‘%2$S’.
# LOCALIZATION NOTE: Do not translate "ReadableStream".
ReadableStreamReadingFailed=Lêzen fan gegevens fan de ReadableStream is mislearre: ‘%S’.
# LOCALIZATION NOTE: Do not translate "registerProtocolHandler"
RegisterProtocolHandlerPrivateBrowsingWarning=Kin registerProtocolHandler net brûke binnen priveenavigaasjemodus.
MotionEventWarning=Gebrûk fan de bewegingssensor wurdt net mear stipe.
OrientationEventWarning=Gebrûk fan de oriïntaasjesensor wurdt net mear stipe.
ProximityEventWarning=Gebrûk fan de tichtebysensor wurdt net mear stipe.
AmbientLightEventWarning=Gebrûk fan de omjouwingsljochtsensor wurdt net mear stipe.
# LOCALIZATION NOTE: Do not translate "storage", "indexedDB.open" and "navigator.storage.persist()".
IDBOpenDBOptions_StorageTypeWarning=It ‘storage’-attribút yn opsjes dy’t oan indexedDB.open trochjûn binne, wurdt net mear stipe en sil ynkoarten fuortsmiten wurde. Gebrûk yn stee dêrfan navigator.storage.persist() om permanint ûnthâld te krijen.
UnsupportedEntryTypesIgnored=Net stipe entryTypes negearre: %S.
AllEntryTypesIgnored=Gjin jildige entryTypes; registraasje wurdt ôfbrutsen.
# LOCALIZATION NOTE: do not localize key=“%S” modifiers=“%S” id=“%S”
GTK2Conflict2=Toetsbarren net beskikber op GTK2: key=‘%S’ modifiers=‘%S’ id=‘%S’
WinConflict2=Toetsbarren net beskikber op guon toetseboerdyndielingen: key=‘%S’ modifiers=‘%S’ id=‘%S’
# LOCALIZATION NOTE: do not trnaslated "document.domain"
DocumentSetDomainNotAllowedWarning=Document.domain ynstelle yn in cross-origin-isolearre omjouwing is net tastien.

#LOCALIZATION NOTE(DeprecatedTestingInterfaceWarning): Do not translate this message. It's just testing only.
DeprecatedTestingInterfaceWarning=TestingDeprecatedInterface is a testing-only interface and this is its testing deprecation message.
#LOCALIZATION NOTE(DeprecatedTestingMethodWarning): Do not translate this message. It's just testing only.
DeprecatedTestingMethodWarning=TestingDeprecatedInterface.deprecatedMethod() is a testing-only method and this is its testing deprecation message.
#LOCALIZATION NOTE(DeprecatedTestingAttributeWarning): Do not translate this message. It's just testing only.
DeprecatedTestingAttributeWarning=TestingDeprecatedInterface.deprecatedAttribute is a testing-only attribute and this is its testing deprecation message.
# LOCALIZATION NOTE (CreateImageBitmapCanvasRenderingContext2DWarning): Do not translate CanvasRenderingContext2D and createImageBitmap.
CreateImageBitmapCanvasRenderingContext2DWarning=Gebrûk fan CanvasRenderingContext2D yn createImageBitmap wurdt net mear stipe.
# LOCALIZATION NOTE (DrawWindowCanvasRenderingContext2DWarning): Do not translate CanvasRenderingContext2D, drawWindow and tabs.captureTab.
DrawWindowCanvasRenderingContext2DWarning=It gebrûk fan de metoade drawWindow fan CanvasRenderingContext2D is ferâldere. Brûk yn stee hjirfan de útwreidings-API tabs.captureTab https://developer.mozilla.org/docs/Mozilla/Add-ons/WebExtensions/API/tabs/captureTab
# LOCALIZATION NOTE (MozRequestFullScreenDeprecatedPrefixWarning): Do not translate mozRequestFullScreen.
MozRequestFullScreenDeprecatedPrefixWarning=mozRequestFullScreen() wurdt net mear stipe.
# LOCALIZATION NOTE (MozfullscreenchangeDeprecatedPrefixWarning): Do not translate onmozfullscreenchange.
MozfullscreenchangeDeprecatedPrefixWarning=onmozfullscreenchange wurdt net mear stipe.
# LOCALIZATION NOTE (MozfullscreenerrorDeprecatedPrefixWarning): Do not translate onmozfullscreenerror.
MozfullscreenerrorDeprecatedPrefixWarning=onmozfullscreenerror wurdt net mear stipe.
# LOCALIZATION NOTE(External_AddSearchProviderWarning): Do not translate AddSearchProvider.
External_AddSearchProviderWarning=AddSearchProvider wurdt net mear stipe.
# LOCALIZATION NOTE: Do not translate "MouseEvent.mozPressure" and "PointerEvent.pressure".
MouseEvent_MozPressureWarning=Gebrûk fan MouseEvent.mozPressure wurdt ôfret. Brûk yn stee derfan PointerEvent.pressure.
# LOCALIZATION NOTE: Do not translate MathML, align, numalign and denomalign.
MathML_DeprecatedAlignmentAttributesWarning=De MathML-attributen ‘align’, ‘numalign’ en ‘denomalign’ binne ferâldere wearden en wurde yn de takomst fuortsmiten.
# LOCALIZATION NOTE: Do not translate MathML and bevelled.
MathML_DeprecatedBevelledAttribute=It MathML-attribút ‘bevelled’ is ferâldere en wurdt yn de takomst fuortsmiten.
# LOCALIZATION NOTE: Do not translate thin, medium, thick and linethickness.
MathML_DeprecatedLineThicknessValueWarning=‘thin’, ‘medium’ en ‘thick’ binne ferâldere wearden foar it attribút linethickness en sille yn de takomst fuortsmiten wurde.
# LOCALIZATION NOTE: Do not translate small, normal, big and mathsize.
MathML_DeprecatedMathSizeValueWarning=‘small’, ‘normal’ en ‘big’ binne ferâldere wearden foar it attribút mathsize en sille yn de takomst fuortsmiten wurde.
# LOCALIZATION NOTE: Do not translate veryverythinmathspace, verythinmathspace,
# thinmathspace, mediummathspace, thickmathspace, verythickmathspace, veryverythickmathspace and MathML.
MathML_DeprecatedMathSpaceValueWarning=‘veryverythinmathspace’, ‘verythinmathspace’, ‘thinmathspace’, ‘mediummathspace’, ‘thickmathspace’, ‘verythickmathspace’ en ‘veryverythickmathspace’ binne ferâldere wearden foar MathML-lingtes en sille yn de takomst fuortsmiten wurde.
# LOCALIZATION NOTE: Do not translate radical, notation and menclose.
MathML_DeprecatedMencloseNotationRadical=De wearde ‘radical’ foar it attribút ‘notation’ fan it elemint <menclose> is ferâldere en wurdt yn de takomst fuortsmiten.
# LOCALIZATION NOTE: Do not translate MathML or mfenced.
MathML_DeprecatedMfencedElement=It MathML-elemint mfenced is ferâldere en wurdt yn de takomst fuortsmiten.
# LOCALIZATION NOTE: Do not translate MathML, subscriptshift and superscriptshift.
MathML_DeprecatedScriptShiftAttributes=MathML-attributen ‘subscriptshift’ en ‘superscriptshift’ binne ferâldere en wurde yn de takomst mooglik fuortsmiten.
# LOCALIZATION NOTE: Do not translate MathML, background, color, fontfamily, fontsize, fontstyle and fontweight.
MathML_DeprecatedStyleAttributeWarning=MathML-attributen ‘background’, ‘color’, ‘fontfamily’, ‘fontsize’, ‘fontstyle’ en ‘fontweight’ binne ferâldere en sille yn de takomst fuortsmiten wurde.
# LOCALIZATION NOTE: Do not translate MathML and STIXGeneral. %S is a documentation URL.
MathML_DeprecatedStixgeneralOperatorStretchingWarning=Stipe foar it renderjen fan útrekte MathML-operators mei STIXGeneral-lettertypen is ferâldere en kin yn de takomst fuortsmiten wurde. Sjoch %S foar mear ynformaasje oer nijere lettertypen dy’t stipe bliuwe sille
# LOCALIZATION NOTE: Do not translate MathML and scriptminsize.
MathML_DeprecatedScriptminsizeAttributeWarning=It MathML-attribút ‘scriptminsize’ is ferâldere en wurdt yn de takomst fuortsmiten.
# LOCALIZATION NOTE: Do not translate MathML and scriptsizemultiplier.
MathML_DeprecatedScriptsizemultiplierAttributeWarning=It MathML-attribút ‘scriptsizemultiplier’ is ferâldere en wurdt yn de takomst fuortsmiten.
FormSubmissionUntrustedEventWarning=Yntsjinjen fan formulieren fia in net-fertroude yntsjinbarren is ferâldere en wurdt yn de takomst fuorthelle.
WebShareAPI_Failed=It dielen is mislearre.
WebShareAPI_Aborted=It dielen is ôfbrutsen.
# LOCALIZATION NOTE (UnknownProtocolNavigationPrevented): %1$S is the destination URL.
UnknownProtocolNavigationPrevented=Navigearje nei ‘%1$S’ is opkeard fanwegen in ûnbekend protokol.
PostMessageSharedMemoryObjectToCrossOriginWarning=Kin gjin berjocht mei in dield ûnthâldobjekt yn in cross-origin-finster pleatse.
# LOCALIZATION NOTE: %S is the URL of the resource in question
UnusedLinkPreloadPending=De boarne op ‘%S’ dy’t yn it foar laden wie mei in keppeling is net binnen inkelde sekonden brûkt. Soargje derfoar dat alle attributen fan it preload-label krekt ynsteld binne.

# LOCALIZATION NOTE: Do not translate document.requestStorageAccess(), iframe, allow-same-origin and sandbox (though you may translate "sandboxed").
RequestStorageAccessNullPrincipal=document.requestStorageAccess() mei net oanroppen wurde op in dokumint mei in transparante oarsprong, lykas in iframe yn in sandbox, sûnder allow-same-origin ta te stean yn it sandbox-attribút.
# LOCALIZATION NOTE: Do not translate document.requestStorageAccess(), iframe, allow-storage-access-by-user-activation and sandbox (though you may translate "sandboxed").
RequestStorageAccessSandboxed=document.requestStorageAccess() mei net oanroppen wurde yn in iframe yn in sandbox, sûnder dat allow-storage-access-by-user-activation yn harren sandbox-attribút tastien is.
# LOCALIZATION NOTE: Do not translate document.requestStorageAccess() and iframe.
RequestStorageAccessNested=document.requestStorageAccess() mei net oanroppen wurde yn in nest iframe.
# LOCALIZATION NOTE: Do not translate document.requestStorageAccess(). In some locales it may be preferable to not translate "event handler", either.
RequestStorageAccessUserGesture=document.requestStorageAccess() mei allinnich fan in koartwurkjende troch de brûker generearre barrens-handler út opfrege wurde.
# LOCALIZATION NOTE: Do not translate "Location" and "History".
LocChangeFloodingPrevented=Te folle oanroppen fan lokaasje- of skiednis-API’s yn in koart tiidrek.
FolderUploadPrompt.title = Oplaad befêstigje
# LOCALIZATION NOTE: %S is the name of the folder the user selected in the file picker.
FolderUploadPrompt.message = Binne jo wis dat jo alle bestannen fan ‘%S’ oplade wolle? Doch dit allinnich as jo de website fertrouwe.
FolderUploadPrompt.acceptButtonLabel = Oplade
InputPickerBlockedNoUserActivation=<input>-kiezer blokkearre fanwegen gebrek oan aktivearring troch de brûker.
ExternalProtocolFrameBlockedNoUserActivation=Iframe mei ekstern protokol is blokkearre fanwegen gebrek oan aktivearring troch de brûker, of omdat der sûnt de lêste kear dat soksoarte iframe laden is net genôch tiid foarbygean is .
MultiplePopupsBlockedNoUserActivation=It iepenjen fan meardere pop-ups is blokkearre fanwegen gebrek oan aktivearring troch de brûker.
# LOCALIZATION NOTE: %S is the URL of the preload that was ignored.
PreloadIgnoredInvalidAttr=Yn it foar laden fan %S is negearre fanwegen ûnbekende wearden ‘as’ of ‘type’, of in net-oerienkommend attribút ‘media’.
# LOCALIZATION NOTE: %S is the blob URL. Don't translate "agent cluster".
BlobDifferentClusterError=Gjin tagong ta blob-URL ‘%S’ fan in oar agentcluster út.
# LOCALIZATION NOTE: Do not translate "Element.setCapture()" and "Element.setPointerCapture()"".
ElementSetCaptureWarning=Element.setCapture() is ferâldere. Brûk yn stee hjirfan Element.setPointerCapture(). Sjoch foar mear help https://developer.mozilla.org/docs/Web/API/Element/setPointerCapture
# LOCALIZATION NOTE: Do not translate "Element.releaseCapture()" and "Element.releasePointerCapture()".
ElementReleaseCaptureWarning=Element.releaseCapture() is ferâldere. Brûk yn stee hjirfan Element.releasePointerCapture(). Sjoch foar mear help https://developer.mozilla.org/docs/Web/API/Element/releasePointerCapture
# LOCALIZATION NOTE: Do not translate "Document.releaseCapture()" and "Element.releasePointerCapture()".
DocumentReleaseCaptureWarning=Document.releaseCapture() is ferâldere. Brûk yn stee hjirfan Element.releasePointerCapture(). Sjoch foar mear help https://developer.mozilla.org/docs/Web/API/Element/releasePointerCapture

# LOCALIZATION NOTE: Don't translate browser.runtime.lastError, %S is the error message from the unchecked value set on browser.runtime.lastError.
WebExtensionUncheckedLastError=De wearde fan browser.runtime.lastError is net kontrolearre: %S

# LOCALIZATION NOTE: Do not translate "OffscreenCanvas.toBlob()" and "OffscreenCanvas.convertToBlob()".
OffscreenCanvasToBlobWarning=OffscreenCanvas.toBlob() is ferâldere. Brûk yn stee dêrfan OffscreenCanvas.convertToBlob().

# LOCALIZATION NOTE: Do not translate "IDBDatabase.createMutableFile()"
IDBDatabaseCreateMutableFileWarning=IDBDatabase.createMutableFile() is ferâldere. As dizze API standerdisearre wurdt, sil dit wierskynlik barre ûnder de Origin Private File System-ynspanning op https://bugzil.la/1748667.
# LOCALIZATION NOTE: Do not translate "IDBMutableFile.open()"
IDBMutableFileOpenWarning=IDBMutableFile.open() is ferâldere. As dizze API standerdisearre wurdt, sil dit wierskynlik barre ûnder de Origin Private File System-ynspanning op https://bugzil.la/1748667.

# LOCALIZATION NOTE: Do not translate "InstallTrigger"
InstallTriggerDeprecatedWarning=InstallTrigger is ferâldere en sil yn de takomst fuortsmiten wurde.
# LOCALIZATION NOTE: Do not translate "InstallTrigger.install()"
InstallTriggerInstallDeprecatedWarning=InstallTrigger.install() is ferâldere en sil yn de takomst fuortsmiten wurde. Foar mear help: https://extensionworkshop.com/documentation/publish/self-distribution/

# LOCALIZATION NOTE: Do not translate "mozCurrentTransform", "CanvasRenderingContext2D.getTransform()", and "CanvasRenderingContext2D.setTransform()".
MozCurrentTransformWarning=mozCurrentTransform is ferâldere en sil yn de takomst fuortsmiten wurde. Brûk yn stee dêrfan CanvasRenderingContext2D.getTransform() of CanvasRenderingContext2D.setTransform().
# LOCALIZATION NOTE: Do not translate "mozCurrentTransformInverse", "CanvasRenderingContext2D.getTransform()", and "CanvasRenderingContext2D.setTransform()".
MozCurrentTransformInverseWarning=mozCurrentTransformInverse is ferâldere en sil yn de takomst fuortsmiten wurde. Brûk yn stee dêrfan CanvasRenderingContext2D.getTransform() of CanvasRenderingContext2D.setTransform().

# LOCALIZATION NOTE: Do not translate "HTMLOptionsCollection.length". %1$S is the invalid value, %2$S is the current limit.
SelectOptionsLengthAssignmentWarning=Utwreidzjen fan de opsjelist fia opdracht oan HTMLOptionsCollection.length (wearde %1$S) <select> is wegere. De maksimale stipe grutte is %2$S.
